﻿h1 .Head { height:40px; padding-top:5px; margin-top:5px; position:relative; top:10px;}

#HouseMenuNav li {
    width:80px;
    z-index:999999!important;
}

#HouseMenuNavItem651
{
    width:125px!important;
}

#HouseMenuNavItem652
{
    width:178px!important;
}


#HouseMenuNavItem649
{
    width:110px!important;
}